@media (max-width: 1200px) {
    .title-page {
        height: 150px;
        display: flex;
        align-items: center;
    }
    
    .tradingview-widget-container {
        width: 100% !important;
        text-align: center;
    }

    .tradingview-widget-container iframe {
        width: 100% !important;
    }

    .tradingview-widget-container div div {
        width: 100% !important;
    }

    .powerful-platforms .powerful-platform-block .different-devices .devices-content {
        position: relative;
        top: 0; 
        transform: none;
        margin-top: 20px;
    }

    .powerful-platforms .powerful-platform-block .different-devices li {
        font-size: 16px;
    }

    .trade-platform-block .trade-platform-links a {
        font-size: 13px;
        margin-right: 15px;
    }

    .contact-info-block .contact-info-content, .contact-info-block .contact-info-text {
        width: 65%;
    }

    .footer-top {
        display: block;
        height: auto;
    }

    .footer-top .footer-logo {
        text-align: center;
    }

    .footer-top .footer-menu {
        text-align: center;
        margin: 15px;
    }

    .footer-top .footer-socials {
        justify-content: center;
        padding-top: 10px;
    }
}

@media (max-width: 992px) {
    .banner-block .open-account {
        width: 65%;
    }

    .we-have-it a.open-account, .step-of-trade a.start-investing-button, .why-trade a.open-account, .contact-button {
        width: 50% !important;
    }

    .network-brand .map, .network-brand .map img {
        width: 526px;
    }

    .officePointBlock .officePoint.point-0 {
        top: 100px !important;
        left: 230px !important;
    }

    .officePointBlock .officeInfo.office-0 {
        top: 10px !important;
        left: 160px !important;
    }

    .officePointBlock .officePoint.point-1 {
        top: 140px !important;
        left: 405px !important;
    }

    .officePointBlock .officeInfo.office-1 {
        top: 70px !important;
        left: 350px !important;
    }

    .officePointBlock .officePoint.point-2 {
        top: 145px !important;
        left: 120px !important;
    }

    .officePointBlock .officeInfo.office-2 {
        top: 55px !important;
        left: 50px !important;
    }

    .officePointBlock .officePoint.point-3 {
        top: 215px !important;
        left: 280px !important;
    }

    .officePointBlock .officeInfo.office-3 {
        top: 145px !important;
        left: 215px !important;
    }

    .officePointBlock .officePoint.point-4 {
        top: 225px !important;
        left: 460px !important;
    }

    .officePointBlock .officeInfo.office-4 {
        top: 155px !important;
        left: 410px !important;
    }

    .group-info-section {
        display: block;
    }

    .group-info-block {
        margin-bottom: 20px;
    }

    .product-block.left, .product-block.right {
        margin-right: 10px;
    }

    .product-image {
        height: 120px;
        width: 120px;
    }

    .product-image img {
        height: 120px;
    }

    .platform-block {
        display: block;
    }

    .platform-content {
        width: 100%;
        margin-bottom: 20px;
    }

    .platform-image {
        width: 70%;
        margin: 0 auto;
    }

    .switch-block .row {
        display: block;
    }

    .switch-block .col-md {
        flex: 0 0 60%;
        max-width: 60%;
        margin: 0 auto;
    }

    .switch-box {
        margin: 0 auto;
        border-left: 1px solid rgba(18,30,42,.05);
    }

    .all-instruments .open-account {
        width: 50%;
    }

    .trade-type-content {
        width: 45%;
    }

    .trade-types-images {
        align-items: flex-start;
    }

    .why-trade-content {
        width: 50%;
    }

    .accounts-type .accounts-table:last-child, .accounts-type h4 {
        display: none;
    }

    .accounts-type p {
        margin-bottom: 15px;
    }

    .powerful-platforms .powerful-platform-block {
        display: block;
    }

    .powerful-platforms .powerful-platform-block .image {
        width: 75%;
        margin: 0 auto;
    }

    .powerful-platforms .powerful-platform-block .different-devices {
        width: 75%;
        margin: 0 auto;
    }

    .powerful-platforms .powerful-platform-block .different-devices li {
        font-size: 18px;
    }

    .trade-platform-block .content {
        position: relative;
        top: 0;
       margin-top: 0;
    }

    .trade-platform-block .account-buttons a {
        font-size: 14px;
        padding: 5px 20px;
    }

    .trade-platform-block .account-buttons a.log-in {
        width: 45%;
        margin-right: 10px;
    }

    .trade-platform-block .content-block p {
        margin-bottom: 20px;
    }

    .trade-platform-block .trade-platform-links {
        display: block;
    }

    .trade-platform-block .trade-platform-links a {
        display: block;
        margin-bottom: 10px;
        font-size: 15px;
    }

    .trade-platform-block .account-buttons a.open-account {
        width: 50%;
    }

    .we-already-parameter p {
        width: 80%;
    }

    .contact-info-content-item {
        display: block;
    }

    .contact-info-block .contact-info-content, .contact-info-block .contact-info-text {
        width: 50%;
    }

    .contact-info-content-item p {
        margin-top: 15px;
        text-align: start;
    }

    .footer-payments-box {
        display: block;
    }

    .footer-payments-box .payments-wrapper {
        margin-bottom: 25px;
        justify-content: start;
    }
}

@media(max-width: 767px){
    .header {
        height: 51px;
    }

    .header .container {
        padding: 0 !important;
    }

    .bottom-header {
        padding-top: 8px;
        border-top: none;
    }

    .content-wrapper {
        margin-top: 48px;
    }

    .fixed-pade {
        overflow: hidden;
    }

    .top-header {
        padding-top: 5px;
        position: absolute;
        display: block;
        left: 40%;
    }

    .header .account-buttons {
        display: none;
    }

    .header__nav {
        display: block;
        position: absolute;
        top: 51px;
        left: 0;
        background: rgb(245, 246, 246);
        box-shadow: #ccc;
        width: 100%;
        box-shadow: 0 4px 2px -2px rgba(36, 36, 36, 0.37);
        transition: all 0.4s ease;
        left:-100%;
    }

    .header__menu {
        display: block;
    }

    .header__nav.open-menu {
        left:0;
    }

    .header__menu li {
        margin: 40px 0px 40px 33px;
        font-size: 14px;
    }

    .header__menu li .menu__item.active {
        border-top: none;
        padding-top: 0;
        border-bottom: 2px solid #4a8499;
        padding-bottom: 12px;
    }

    .menu-burger__header {
        position: relative;
        width: 40px;
        height: 35px;
        display: block;
        margin-left: 10px;
    }

    .menu-burger__header span, .menu-burger__header:after, .menu-burger__header:before {
        height: 3px;
        width: 100%;
        position: absolute;
        background: #515758;
        margin: 0 auto;
    }

    .menu-burger__header span {
        top: 16px;
    }

    .menu-burger__header:after, .menu-burger__header:before {
        content: '';
    }

    .menu-burger__header:after {
        bottom: 5px;
    }

    .menu-burger__header:before {
        top: 5px;
    }

    .menu-burger__header.open-menu span {
        opacity:0; 
        transition: 0.5s; 
    }

    .menu-burger__header.open-menu:before {
        transform: rotate(38deg);
        top: 16px;
        transition: 0.4s;
    }

    .menu-burger__header.open-menu:after {
        transform: rotate(-38deg);
        bottom: 16px;
        transition: 0.4s;
    }

    .banner {
        margin-top: 51px;
    }

    .banner-block {
        width: 80%;
    }

    .group-info-block .block-title {
        font-size: 55px;
    }

    .products-line {
        display: block;
    }

    .product-block.right {
        margin-left: 0;
    }

    .product-block.left {
        margin-bottom: 50px;
    }

    .we-have-it a.open-account, .step-of-trade a.start-investing-button, .why-trade a.open-account, .contact-button {
        width: 65% !important;
    }

    .step-of-trade .block-of-info p {
        margin: 10px 0 30px;
    }

    .step-of-trade .block-of-steps {
        display: block;
    }

    .step-of-trade .step-content {
        width: 70%;
        margin: 0 auto;
    }

    .step-of-trade .block-of-info .start-investing-button {
        margin-top: 50px;
    }

    .our-platforms .card .card-block {
        display: block !important;
        margin-top: 0;
    }

    .our-platforms .block-platform {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 15px;
        padding-bottom: 10px;
        border-bottom: 1px solid #4a8499;
    }

    .our-platforms .block-platform:before {
        border: none;
    }

    .switch-block .title {
        margin-bottom: 40px;
    }

    .switch-block .col-md {
        padding-bottom: 50px;
    }

    .lightSlider {
        padding: 0 !important;
    }

    .title-page {
        margin-top: 51px;
    }

    .all-instruments .products-line {
        display: block;
        margin: 25px 0;
    }

    .all-instruments .product-block {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 25px;
    }

    .all-instruments .open-account {
        width: 65%;
    }

    .trade-types-block {
        display: block;
    }

    .trade-type-content {
        width: 80%;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 50px;
    }

    .trade-type-content a.start-trading-button {
        width: 90%;
        margin: 0 auto;
    }

    .trade-types-images {
        width: 80%;
        margin: 0 auto;
    }

    .trade-types-images .icons-content {
        width: 33%;
    }

    .accounts-type tbody th {
        width: 10%;
        padding: 5px;
    }

    .accounts-type p {
        font-size: 12px;
    }

    .accounts-type tbody tr td {
        font-size: 11px;
        padding: 5px;
    }

    .accounts-type tbody tr td img {
        height: 15px;
    }

    .distinguishes-block {
        display: block;
    }

    .distinguishes-content {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 25px;
    }

    .trade-platform-block .account-buttons a.log-in {
        display: block;
        width: 75%;
        margin-bottom: 15px;
    }

    .trade-platform-block .account-buttons a.open-account {
        display: block;
        width: 75%;
    }

    .we-alredy-block {
        display: block;
    }

    .we-already-container, .we-already-parameters {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .we-already-container a.learn-more-button {
        text-align: center;
        margin: 0 auto;
        margin-top: 25px;
    }

    .we-already-parameters-block {
        position: relative;
        top:0;
        transform: none;
    }

    .contact-info-block .contact-info-title {
        width: 20%;
    }

    .contact-info-block .contact-info-title img {
        height: 120px;
    }

    .contact-info-block .contact-info-content, .contact-info-block .contact-info-text {
        width: 60%;
    }

    .footer-payments-box .payments-wrapper {
        display: block;
    }

    .footer-menu a {
        font-size: 14px;
        padding: 0 8px;
    }
}

@media (max-width: 576px) {
    .banner-block {
        width: 100%;
    }

    .banner-block .open-account {
        width: 80%;
    }

    .officePoint {
        width: 5px;
        height: 5px;
    }

    .network-brand .map, .network-brand .map img {
        width: 300px;
    }

    .officeInfo {
        padding: 10px 15px;
    }

    .officeInfoCountry, .officeInfoAddress {
        font-size: 13px;
    }

    .officePointBlock .officeInfo {
        z-index: 25;
    }

    .officePointBlock .officePoint.point-0 {
        top: 60px !important;
        left: 130px !important;
    }

    .officePointBlock .officeInfo.office-0 {
        top: -5px !important;
        left: 65px !important;
    }

    .officePointBlock .officePoint.point-1 {
        top: 80px !important;
        left: 235px !important;
    }

    .officePointBlock .officeInfo.office-1 {
        top: 15px !important;
        left: 190px !important;
    }

    .officePointBlock .officePoint.point-2 {
        top: 85px !important;
        left: 70px !important;
    }

    .officePointBlock .officeInfo.office-2 {
        top: 20px !important;
        left: 10px !important;
    }

    .officePointBlock .officePoint.point-3 {
        top: 120px !important;
        left: 165px !important;
    }

    .officePointBlock .officeInfo.office-3 {
        top: 55px !important;
        left: 110px !important;
    }

    .officePointBlock .officePoint.point-4 {
        top: 130px !important;
        left: 260px !important;
    }

    .officePointBlock .officeInfo.office-4 {
        top: 65px !important;
        left: 220px !important;
    }

    .we-have-it a.open-account, .step-of-trade a.start-investing-button, .why-trade a.open-account, .contact-button {
        width: 100% !important;
    }

    .title-page {
        overflow: hidden;
    }

    .title-page h1 {
        font-size: 35px;
    }

    .our-platforms .icons-block {
        display: block;
    }

    .our-platforms .icons-block .icon-content {
        width: 75%;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .our-platforms p {
        font-size: 10px;
    }

    .our-platforms p span {
        padding-left: 5px;
        padding-right: 5px;
        bottom: -5px;
    }

    .platform-image {
        width: 90%;
    }

    .switch-block .col-md {
        flex: 0 0 80%;
        max-width: 80%;
    }

    .choose-platform-block {
        display: block;
    }

    .choose-platform-block div {
        width: 100%;
    }

    .trade-info-block {
        display: block;
    }

    .trade-info-block .info-content-left, .trade-info-block .info-content-right {
        width: 100%;
    }

    .why-trade-block {
        display: block;
    }

    .why-trade-content {
        width: 100%;
    }

    .contact-block p {
        margin-bottom: 40px;
    }

    .faq-accordion {
        width: 100%
    }

    .trade-info-block .info-content {
        width: 100%;
    }

    .all-instruments .product-block {
        width: 100%;
    }

    .all-instruments .open-account {
        width: 100%;
    }

    .trade-type-content a.start-trading-button {
        width: 100%;
    }

    .trade-types-images {
        display: block;
    }

    .trade-types-images .icons-content {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .accounts-type tbody th {
        width: 10%;
        padding: 10px 0;
    }

    .accounts-type p {
        font-size: 10px;
    }

    .accounts-type tbody tr td {
        font-size: 9px;
        padding: 15px 0;
        vertical-align: middle;
    }

    .accounts-type tbody tr td img {
        height: 10px;
    }

    .distinguishes-content {
        width: 100%;
    }

    .powerful-platforms .powerful-platform-block .image, .powerful-platforms .powerful-platform-block .different-devices, .powerful-platforms .powerful-platform-block .different-devices li {
        width: 100%;
    }

    .powerful-platforms .powerful-platform-block .different-devices ul {
        display: block;
    }

    .powerful-platforms .powerful-platform-block .different-devices .text {
        padding: 40px 20px;
    }

    .tabs__caption li {
        font-size: 17px;
        margin-right: 15px;
    }

    .trade-platform-block {
        display: block;
    }

    .trade-platform-block .content-block, .trade-platform-block .image {
        width: 100%;
        margin-top: 30px;
        text-align: center;
    }

    .trade-platform .account-buttons a {
        width: 100% !important;
    }

    .we-already-container, .we-already-parameters {
        width: 100%;
        text-align: center;
    }

    .we-already-container a.learn-more-button {
        width: 100%;
    }

    .we-already-parameter {
        display: block;
    }

    .we-already-parameter h3, .we-already-parameter p {
        width: 100%;
    }

    .contact-info-block {
        display: block;
    }

    .contact-info-block .contact-info-title, .contact-info-block .contact-info-content, .contact-info-block .contact-info-text {
        width: 100%;
    }

    .contact-info-content {
        margin-top: 30px;
        text-align: center;
    }

    .contact-info-content-item p {
        font-size: 12px;
        text-align: center;
    }

    .contact-info-text h5, .contact-info-text p {
        text-align: center;
    }

    .contact-info-text a {
        justify-content: center;
    }

    .results-content {
        display: block;
    }

    .result-block {
        margin-bottom: 25px;
    }

    .footer-payments p {
        text-align: center;
    }

    .footer-payments-box .payments-wrapper, .footer-payments-box .payments-method {
        text-align: center;
    }

    .footer-menu a {
        line-height: 30px;
        border: none;
    }
}